# OSD_WNT.hxx File Reference

`#include <Standard_Stream.hxx>`

## Defines

#define | OSDAPI __declspec( dllimport )

## Functions

void OSDAPI | SetErrorStream (ostream *)
ostream OSDAPI * | ErrorStream (void)
void OSDAPI | EnablePrefix (int)
int OSDAPI | ErrorPrefix (void)

## Define Documentation

#define OSDAPI __declspec( dllimport )

## Function Documentation

void OSDAPI EnablePrefix | ( | int |  | ) |

int OSDAPI ErrorPrefix | ( | void |  | ) |

ostream OSDAPI* ErrorStream | ( | void |  | ) |

void OSDAPI SetErrorStream | ( | ostream * |  | ) |